PORT=3000
WEB_PORT=3700
IP=0.0.0.0
ROOT_PATH=/root/newmail/api
NODE_ENV=production
DB_HOST=localhost
DB_USER=postfix
DB_PASS=CHANGEME
DB_NAME=CHANGEME
JWT_SECRET=CHANGEME
SMTP_HOST=postfix
SMTP_PORT=587
SMTP_SECURE=false
SMTP_USER=admin@localhost
SMTP_PASS=CHANGEME
CF_API_TOKEN=CHANGEME
CF_EMAIL=CHANGEME
SERVER_IP=CHANGEME
MAILSERVER_CONTAINER=mailserver_postfix
CONFIG_PATH=/tmp/docker-mailserver/config/